<?xml version="1.0" encoding="UTF-8"?>
<!--  Diese Definition ist erforderlich um im Client ein neues Thema zu definieren. Es reicht also wenn der Client das
einmal hat. -->
<themes>
  <theme id="normal" producttype="PRODUCT_FOTOBOOK" expiry="202512312359" thumbnail="normal.png">
    <description>Unser ganz normales Fotobuch</description>
    <titlepage bgcolor="#fff5de" />
    <keyaccounts>
      <keyaccount>5902</keyaccount>
      <keyaccount>7609</keyaccount>
    </keyaccounts>
    <bindings>
	    <binding>clampcover</binding>
	    <binding>softcover</binding>
	    <binding>hardcover</binding>
	    <binding>booklet</binding>
	    <binding>cromolinen</binding>
	    <binding>leather</binding>
	   <binding>calendar_simplex</binding>
	    <binding>calendar_duplex</binding>
	    <binding>calendar_one_page</binding>
    </bindings>
    <backgrounddownload>http://www.cewe.eu/ro/packages/background/</backgrounddownload>
    <backgrounddownloadcards>http://www.cewe.eu/ro/packages/set_of_greeting_cards/</backgrounddownloadcards>
    <logos>
      <logo booktype="ALB13" filename="icons/photofun/logo_de.png" width="1140" height="160" />
    </logos>
    <spinetext use="true"/>
     <defaultcategories background="Multicolor" clipart="Urlaub" fading="Verläufe" content="" />
 </theme>
</themes>

